/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400; 500; 600; 700&display=swap');*/
/**{ box-sizing: border-box; }*/

/*.container{	border: 1px solid #cc0000; max-width: 1200px; margin:auto; }*/
.row{ display: flex; flex-wrap: wrap; }
.v-center{ align-items: center; justify-content: center; }
ul{	list-style:none; margin:0; padding:0; }

.menu > ul > li{ border: 0px solid #00dd00; display: inline-block; line-height: 1.3rem; /*margin-left: 25px;*/ margin: 0 10px 0 10px; padding:0.6rem 0; }
.menu > ul > li > a{ font-size: 0.75rem; font-family: 'ptsans', sans-serif; /*color:#FF4F76;*/ color:#FFF; position: relative; text-transform: capitalize; transition: color 0.5s ease; }
.menu > ul > li .sub-menu{ box-sizing: border-box; position: absolute; z-index: 500; /*background-color:#00dd00;*/ background:rgba(255,255,255,1);  /*background:rgba(255,209,220,0.6);*/ box-shadow: -2px 2px 70px -25px rgba(0,0,0,0.3); padding: 20px 30px; transition: all 0.5s ease; margin-top:51px; opacity:0; visibility: hidden; }

.menu > ul > li .sub-menu > ul > li{ /*line-height: 1rem;*/ }
.menu > ul > li .sub-menu > ul > li > a{ display: inline-block; /*padding: 5px 0;*/ font-size: 15px; transition: color 0.3s ease; text-decoration: none; text-transform: capitalize; }
.menu > ul > li .single-column-menu{ min-width: 280px; max-width: 900px; }
.list-item {  display:flex; flex-direction:row; justify-content:space-around; align-items:center; width: 50%; }
.menu > ul > li .sub-menu.mega-menu > .list-item > ul > li{ line-height:1; display: block; }
.menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a { /*padding:5px 0;*/ display: inline-block; font-size: 15px; color:#630; transition: color 0.3s ease; }
.menu > ul > li .sub-menu.mega-menu{ left: 66%; /*Posicion del submenu de izqueirda a derecha*/ transform: translateX(-50%); }
.menu > ul > li .sub-menu.mega-menu-column-4{ border: 0px solid #ffcc00; box-sizing: border-box; max-width: 1000px; /*Ancho del submenu*/ width: 100%; display: flex; flex-direction: row; justify-content:space-between; flex-wrap:wrap; /*padding:20px 15px;*/ padding:0;  }
.menu > ul > li .sub-menu.mega-menu-column-4 .list-item{ text-align: center; /*padding:0 15px;*/ padding:0; }
.menu > ul > li .sub-menu.mega-menu-column-4 img{ max-width: 100%; width: 100%; vertical-align: middle; }
.menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a:hover, .menu > ul > li .sub-menu > ul > li > a:hover, .item-right a:hover, .menu > ul > li:hover > a, .menu > ul > li:hover > a > span { /*color:#ffd1dc;*/ color:#FA9551; }
.mobile-menu-head, .mobile-menu-trigger{ display: none; }

.sub-menu-options { background:#FFF; display:flex; flex-wrap:wrap; flex:0 0 100%; }
.sub-menu-img { border: 0px solid #ffcc00; flex:0 0 20%; }
.menu-link{ padding: 30px 0; }
.menu-icon{ /*border:2px solid #fff; border-radius:13px;*/ color: #FFF; font-size: 1rem; margin: 0 0.2rem; }
.menu > ul > li > a > span { transition: color 0.5s ease; }
.menu-icon:hover { color:#FA9551;  }
.submenuimg { height: auto; max-width:240px; width:10%; }
.submenulink{ color:#303a78; font-family:'Roboto', sans-serif; font-size:0.7rem; line-height:0.7rem; /*espacio vertical entre las opciones del submenu*/ text-decoration:none; transition:all 0.3s ease-out; }
.submenulink:hover{ color:#e4032b; text-decoration:none; }

/*responsive*/
@media (max-width: 1280px){
	.menu > ul > li .sub-menu.mega-menu{ left: 60%; }
}

@media (max-width: 1152px){
	.menu > ul > li{ margin: 0 5px 0 5px; }
	.menu > ul > li > a{ font-size: 0.75rem; }
	.menu > ul > li .sub-menu.mega-menu{ left: 50%; }
}

@media(min-width: 1023px){ /*992px*/
	.menu > ul > li.menu-item-has-children:hover .sub-menu{ /*margin-top:27px;*/ /*margin-top:19px;*/ margin-top:10px; visibility:visible; opacity:1;  }
}
@media(max-width: 1022px){ /*991px*/
	.item-center{ order:3; flex:0 0 100%; }
	.item-left,	.item-right{ flex:0 0 auto; }
	.v-center{ justify-content: space-between; }
	.mobile-menu-trigger{ display: flex; height: 30px; width: 30px; /*margin-left: 15px;*/ margin-right:0.5rem; cursor: pointer; align-items: center; justify-content: center; }
	.mobile-menu-trigger span{ display: block; height: 2px; background-color:#FFF; width:24px; position: relative; }
	.mobile-menu-trigger span:before, .mobile-menu-trigger span:after{ content: ''; position: absolute; left:0; width: 100%; height: 100%; background-color: #630; }
	.mobile-menu-trigger span:before{ top:-6px; }
	.mobile-menu-trigger span:after{ top:6px; }
	.item-right{align-items: center; }
	.menu{ position: fixed; width: 320px; /*background-color:#ffffff;*/ background:#FFF; color:#303a78; left:0; top:0; height: 100%; overflow: hidden; transform: translate(-100%); transition: all 0.5s ease; z-index: 1099; }
	.menu.active{ transform: translate(0%); }
	.menu > ul > li{ line-height: 1.2rem; /*espacio vertical entre las opciones del submenu vista celular*/ margin:0; text-align: center; display: block; }
	.menu > ul > li > a{ /*line-height: 50px; height: 50px;*/ color:#303a78; padding:10px 50px 10px 15px; display: block; border-bottom: 1px solid rgba(0,0,0,0.1); }
	.menu > ul > li > a i{ position: absolute; height: 50px; width: 50px; top:0; right: 0; text-align: center; line-height: 50px; transform: rotate(-90deg); }
	.menu-icon{ color: #303a78; }
	.menu > ul > li:hover > a { /*color:#ffd1dc;*/ color:#e4032b; }
	.menu > ul > li:hover > a > span { /*color:#ffd1dc;*/ color:#e4032b; }
	
	.menu .mobile-menu-head{ display: flex; height: 50px; border-bottom: 1px solid rgba(0,0,0,0.1); justify-content: space-between; align-items: center; position: relative; z-index: 501; position: sticky; /*background-color:#ffffff;*/ background:#FFF; top:0; }
	.menu .mobile-menu-head .go-back{ height: 50px; width: 50px; border-right: 1px solid rgba(0,0,0,0.1); cursor: pointer; line-height: 50px; text-align: center; color:#000000; font-size: 16px; display: none; }
	.menu .mobile-menu-head.active .go-back{display: block; }
	.menu .mobile-menu-head .go-back i { color: #303a78; }
	.menu .mobile-menu-head .current-menu-title{ font-family: 'Oswald', sans-serif; color:#303a78; font-size: 1.4rem; font-weight: 500; }
	.menu .mobile-menu-head .mobile-menu-close{ color:#303a78; height: 50px; width: 50px; border-left: 1px solid rgba(0,0,0,0.1); cursor: pointer; line-height: 2rem; text-align: center; /*color:#000000;*/ font-size:2.5rem; padding-top:0.5rem; }
	.menu .menu-main{ height: 100%; overflow-x: hidden; overflow-y: auto; }
	.menu > ul > li .sub-menu.mega-menu, .menu > ul > li .sub-menu{visibility: visible; opacity: 1; position: absolute; box-shadow: none; margin:0; /*padding:15px;*/ padding:0; top:0; left:0; width: 100%; height: 100%; padding-top: 65px; max-width: none; min-width: auto; display: none; transform: translateX(0%); overflow-y: auto; }
	.menu > ul > li .sub-menu.active{display: block; background:#FFF; }
	
	@keyframes slideLeft
	{
		0%{opacity:0; transform: translateX(100%); }
		100%{opacity:1; transform: translateX(0%); }
	}
	@keyframes slideRight
	{
		0%{	opacity:1; transform: translateX(0%); }
		100%{ opacity:0; transform: translateX(100%); }
	}
	
	.menu > ul > li .sub-menu.mega-menu-column-4 > .list-item img{ margin-top:0; }
	.menu > ul > li .sub-menu.mega-menu-column-4 img{ margin-top:1.6em; }
	.menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center .title{margin-bottom: 20px; }
	.menu > ul > li .sub-menu.mega-menu-column-4 > .list-item.text-center:last-child .title{margin-bottom:0px; }
	.menu > ul > li .sub-menu.mega-menu-column-4 .list-item{ flex: 0 0 100%; padding: 10px 0; }
	.menu > ul > li .sub-menu > ul > li > a, .menu > ul > li .sub-menu.mega-menu > .list-item > ul > li > a{ display: block; }
	.menu > ul > li .sub-menu.mega-menu > .list-item > ul {	margin-bottom: 15px; }
	.menu-overlay{position: fixed; background-color: rgba(0,0,0,0.5); left:0; top:0; width: 100%; height: 100%; z-index: 1098; visibility: hidden; opacity:0; transition: all 0.5s ease; }
	.menu-overlay.active{ visibility: visible; opacity:1; }
}


